<?php
$z[0]=Array("field","私募股权融资",0,53);
$z[0][4]['name']="keywords";
$z[1]=Array("field","私募股权融资（Private Equity，以下简称PE）是指通过私募形式对私有企业，即非上市企业进行的权益性投资，在交易实施过程中附带考虑了将来的退出机制，即通过上市、并购或管理层回购等方式，出售持股获利。",55,291);
$z[1][4]['name']="description";
$z[2]=Array("field","私募股权融资的定义",293,349);
$z[2][4]['name']="title";
$z[3]=Array("field","",351,390);
$z[3][4]['name']="writer";
$z[4]=Array("field","",392,431);
$z[4][4]['name']="source";
$z[5]=Array("field","",433,473);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　私募股权融资（Private Equity，以下简称PE）是指通过私募形式对私有企业，即非上市企业进行的权益性投资，在交易实施过程中附带考虑了将来的退出机制，即通过上市、并购或管理层回购等方式，出售持股获利。</p>",475,715);
$z[6][4]['name']="body";
$z[7]=Array("field","",717,756);
$z[7][4]['name']="litpic";

?>